@media (min-width: 1400px) and (max-width: 1920px) {
        .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl
            {
                max-width: 1680px;
            }
}

@media (min-width: 1201px) {
  li.menu-item-has-children:hover>  ul.sub-menu {display:block}  
  label[for="up-size-to-1-8"]{
      margin-bottom: 8rem;
  }
 

}
@media (max-width: 1200px) {
img{max-width:100%;height:auto}
.menu-Bar{display:block;top:0px}
.menuWrap.open{display:flex;left:0px}
.menuWrap{position:fixed;left:-210%;right:0;top:0;bottom:0;margin:auto;background:#0f4c97;height:100vh;display:flex;align-items:center;justify-content:center;flex-flow:column;transition:all
0.4s ease;z-index:3;width:100vw}
ul.menu li{display:block}
ul.menu li
a{margin-bottom:10px;padding:0;display:block;text-align:center;margin-bottom:15px;padding-right:0px;margin-right:0px;color:#fff;font-size:15px;text-transform:capitalize}
.logo img{max-width:50%}
.container{position:relative}
header .main-header ul.menu>li{display:block;margin:0px;padding:0}
header .main-header ul.menu>li a{color:#fff}
header .main-header ul.menu>li a:before{display:none}

}

/* ipad pro */
@media (min-width: 992px) and (max-width: 1199.98px) {

}

/* ipad mini */
@media (min-width: 768px) and (max-width: 991.98px) {}

/* mob view */
@media (max-width: 767px) {}

@media (max-width: 1440px) {}

@media (max-width: 1200px) {

header{
/* padding: 1rem 0; */
position: relative;
}

.dropdown {
position: unset;
box-shadow: none;
width: 100%;
background: #f0f8ff80;
}

.dropdown ul li a {
padding: 0;
line-height: 1rem;
/* padding: 0; */
padding: 1rem;
font-weight: 500;
}

.sub-menu a {
color: #333 !important;
margin-bottom: 0 !important;
}

.sub-menu {
left: auto !important;
padding-top: 16px;
top: 24px;
}
a.header-btn {
padding: 15px 20px !important;
margin-bottom: 0 !important;
display: flex !important;
gap: 5px !important;
align-items: center;
}
.menuWrap .menu:first-child{
padding-left: 0;
width: 100%;
}
img {
max-width: 100%;
height: auto;
}
.menu-Bar {
display: block;
top: 0px;
}
.menuWrap.open {
display: flex;
left: 0px;
}
.menuWrap {
position: fixed;
left: -210%;
/* right: 0; */
top: 0;
bottom: 0;
margin: auto;
background: #ffffff;
height: 100vh;
display: flex;
align-items: center;
/* justify-content: center; */
flex-flow: column;
transition: all 0.4s ease;
z-index: 3;
width: 100%;
overflow-y: auto;
box-shadow: 0px 4px 6px -1px rgb(0 0 0 / 10%), 0px 2px 4px -1px rgb(0 0 0 / 6%);
}
ul.menu > li {
display: flex;
justify-content: center;
gap: 5px;
border-bottom: 1px solid #ddd;
padding: 0;
flex-direction: column;
}
ul.menu > li > a {
margin-bottom: 10px;
padding: 0;
display: block;
text-align: center;
margin-bottom: 15px;
padding-right: 0px;
margin-right: 0px;
color: #fff;
font-size: 15px;
text-transform: capitalize;
}

.container {
position: relative;
}

.mainBanner .container{ position: initial; }

.main-header{
position: relative;
z-index: 2;
width: 100%;
padding-top: 18px;
}

header .main-header ul.menu>li > a {
color: #333;
width: 100%;
text-align: left;
margin: 0;
display: flex;
justify-content: space-between;
padding: 1rem;
}
header .main-header ul.menu>li > a:before {
display: none;
}

ul.menu ul.top-social-icons{ margin-top: 1rem; padding: 0rem 1rem; }
h1{ font-size: 50px; }

.mainBanner{ padding: 3rem 0; height: initial; }
h2{ font-size: 30px; line-height: normal; }
.subscribe{ display: flex; justify-content: space-between; }
.subscribe input.form-control{ width: 80%; }
.subscribe button.btn-subscribe{ height: 100%; width: 20%; }

.m-order-1{
    order: 1;
}
.m-order-1{
    order: 1;
}
.m-order-2{
    order: 2;
}
.m-order-3{
    order: 3;
}

.main-header .btn{
    margin-right: 70px;
}

.sm-order-1{
    order:1;
}
.sm-order-2{
    order:2;
}
.sm-order-3{
    order:3;
}



.menu-Bar.open span {
background: #000000 !important;
}

label[for="up-size-to-1-8"]::before{
        width: 100% !important;
        bottom: -125px !important;
    }
    


/* li.menu-item-has-children:hover>  ul.sub-menu {display:none}  
.sub-active{
    display:block !important;
}
 */
	
li.menu-item-has-children:hover > ul.sub-menu{ display:none !important; }
    li.menu-item-has-children.active > ul.sub-menu {
        display: block !important;
		width:100%;
		position:relative;
    }
	.menuWrap .menu{ display:block; }
	.menu-item-has-children li a{  padding: 1rem !important;  font-size: 20px !important; text-align: left !important; }
	.main-header .menuWrap .menu .menu-item.menu-item-has-children > a::after{ transition:all 0.3s ease; }
	.main-header .menuWrap .menu .menu-item.menu-item-has-children.active > a::after{ transform: rotate(92deg); }

footer h6{
    margin-top:20px;
}	

}

@media (max-width : 1025px){

.overlap-slider {
/* width: 180%; */
width: 100%;
position: relative;
}



}

@media (max-width : 768px) {
    .logo img {
        max-width: 40%;
    }

    header {
        padding: 0rem 0;
    }

    .menuWrap {
        position: fixed;
        margin: 0px;
    }

    .menuWrap.open {
        display: block;
        left: 0px;
        top: 0px;
    }

    ul.menu {
        margin-top: 110px;
    }

    header .main-header ul.menu>li:last-child {
        border: 0;
    }

    ul.menu a.btn.btn-primary {
        margin-top: 20px;
    }

    .top-bar .contact-info a {
        font-size: 13px;
        margin: 0px !important;
    }

    h1 {
        font-size: 32px;
        line-height: 1.2;
    }

    .mainBanner {
        height: 800px !important;
    }

    .hero-content a.btn-primary {
        margin-top: 20px;
    }

    .hero-form-card h3.title {
        font-size: 24px;
        line-height: normal;
    }

    h1 br {
        display: none;
    }

    .mainBanner {
        height: initial;
    }

    .banner-content {
        padding-left: 10px;
    }

    .hero-section p.para {
        font-size: 15px;
    }

    .hero-section p.para br {
        display: none;
    }

    section {
        padding-bottom: 3rem;
    }

    section {
        padding-top: 3rem;
    }

    h2 {
        font-size: 28px;
        line-height: 1;
    }

    p {
        font-size: 14px;
        line-height: 1.4;
    }

    .btn {
        padding: 14px 24px;
        font-size: 12px;
    }

    a.f-logo img {
        height: 70px;
    }

    .footer-content p,
    .copyright p {
        text-align: center;
        margin-bottom: 8px;
    }

    .clientSlider img {
        max-width: 100%;
    }


    .logo img {
        max-width: 80%;
    }

    .inner-banner {
        padding: 5rem 0;
    }



    .logo img {
        max-width: 50%;
    }

 

    header .main-header .header-nav-right li {
        margin-left: 45px;
    }

    .menu {
        vertical-align: middle;
        flex-direction: column;
        align-items: center;
    }

    ul.menu>li>a {
        font-size: 22px;
        line-height: 57.2px;
    }


    .mainBanner .hero-content {
        margin-top: 0px;
    }

    .hero-content h1 {
        font-size: 50px;
        line-height: 80.86px;
    }

    .hero-content h2 {
        font-size: 35.9px;
    }

    section.featured-pro .content h2.title {
        font-size: 35px;
    }

    section.about .content h2,
    section.about-2 .content h2,
    .f-logo {
        font-size: 35px;
    }

    section.about .content .btn-secondary,
    section.about-2 .content .btn-primary {
        margin-bottom: 15px;
    }

    section.featured-pro .col-md-4 {
        margin-bottom: 20px;
    }

    section.featured-pro .content h2.title {
        margin-bottom: 40px;
    }

    section.featured-pro .chose-us-box h3 {
        font-size: 24px;
        margin-bottom: 8px;
    }

    section.featured-pro .chose-us-box {
        padding: 50px 30px;
    }

    section.quote .quote-box::after,
    section.quote .quote-box::before {
        background-size: 25px;
    }

    section.quote .quote-box h3 {
        font-size: 16px;
        margin-bottom: 11px;
    }

    section.quote .quote-box {
        width: 100%;
    }

    .sec-pad {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .mainBanner.inner-page {
        height: 150px !important;
    }

    section.about ul {
        margin-bottom: 10px;
    }
    .custom-product-top {
        flex-direction: column;
    }

    .custom-left,
    .custom-right {
        width: 100%!important;
    }
    
    .main-header .header-nav-right li a{
        font-size:12px;
    }
    .main-header .btn{
            height: 30px;
    padding: 5px 35px;
    }
    .btn-primary::after{
        right: 16px;
    }
    .main-header .btn{
        margin-right: 40px;
    }
    header .main-header .header-nav-right li {
        margin-left: 12px;
    }
    section.slider-sec .sli-sec img{
        height: auto !important;
    }
    .custom-product-top .custom-left{
        width:100%;
    }
	.main-header .btn{ padding: 5px 25px 5px 10px; }
	.main-header .btn.btn-primary::after{ right: 5px; }
	.mainBanner.inner-page .hero-content h1{ font-size: 30px; }
	.logo img { max-width: 80px; }
	
	.copyright ul{
	    justify-content: center;
	}
	.mainBanner.inner-page .hero-content h1{
	    font-size: 35px;
	}
    .woocommerce div.product form.cart .button{
          font-size: 17px !important;  
    }
    label[for="up-size-to-1-8"]::before {
        top: 35px;
    }
    .copyright ul li a{
            margin: 0 7px;
    }
}

@media (max-width : 320px) {
    label[for="up-size-to-1-8"]::before {
        top: 55px;
    }
    .wc-block-cart-item__total-price-and-sale-badge-wrapper .wc-block-components-sale-badge{
        font-size:12px;
    }
}

